body{
  margin: 0px;
  background: cadetblue
}
ul {

    margin: 0;
    padding: 0;
    list-style: none;
     }
 a {
       
   text-decoration: none;
   color: black;
   }
  .teams{
    padding-left: 24px;
    background: lightblue
  }
  .player-items{
    padding-left: 46px;
    margin-top: 13px;
    background-color: lightskyblue;
    margin-right: 24px
  }
  .players{
    padding-bottom: 1em;
  }
  .seasons{
    background: blue;
    padding: 1em
  }
  .details{
    width: 94vh;
  }
  .player-statistics{
    width: 100%;
    text-align: left;
    padding-left: 30px;

  }
  .player-details{
     padding: 10px;
  }
  td{
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
  }
  .menu{
    height: 100vh;
    background: blue
  }
  .playerDiv{
    text-align: center;
  }
  .defaultImg{
    width:32vh
  }
